Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887324 - [abrt] subversion-1.7.7-1.fc17: apr_xlate_conv_buffer: Process /usr/bin/svn was killed by signal 11 (SIGSEGV)
Summary: [abrt] subversion-1.7.7-1.fc17: apr_xlate_conv_buffer: Process /usr/bin/svn w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3326ea19c7d96f51a397a3c2ac1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-14 17:03 UTC by Kenneth MUHIA
Modified: 2013-08-01 01:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 01:27:41 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.01 KB, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: environ (3.55 KB, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: backtrace (15.43 KB, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: smolt_data (3.01 KB, text/plain)
2012-12-14 17:03 UTC, Kenneth MUHIA
no flags Details
File: executable (12 bytes, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details
File: maps (24.62 KB, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details
File: dso_list (5.40 KB, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details
File: var_log_messages (12.48 KB, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details
File: open_fds (105 bytes, text/plain)
2012-12-14 17:04 UTC, Kenneth MUHIA
no flags Details

Description Kenneth MUHIA 2012-12-14 17:03:42 UTC
Version-Release number of selected component:
subversion-1.7.7-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        svn
crash_function: apr_xlate_conv_buffer
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 apr_xlate_conv_buffer at xlate/xlate.c:339
: #1 convert_to_stringbuf at subversion/libsvn_subr/utf.c:540
: #2 convert_cstring at subversion/libsvn_subr/utf.c:774
: #3 svn_utf_cstring_from_utf8 at subversion/libsvn_subr/utf.c:908
: #5 svn_cmdline_cstring_from_utf8 at subversion/libsvn_subr/cmdline.c:244
: #6 svn_cmdline_fputs at subversion/libsvn_subr/cmdline.c:323
: #7 svn_cmdline_fprintf at subversion/libsvn_subr/cmdline.c:314
: #8 svn_opt_print_help3 at subversion/libsvn_subr/opt.c:1148
: #9 svn_cl__help at subversion/svn/help-cmd.c:82

Comment 1 Kenneth MUHIA 2012-12-14 17:03:45 UTC
Created attachment 663662 [details]
File: core_backtrace

Comment 2 Kenneth MUHIA 2012-12-14 17:03:48 UTC
Created attachment 663663 [details]
File: environ

Comment 3 Kenneth MUHIA 2012-12-14 17:03:50 UTC
Created attachment 663664 [details]
File: limits

Comment 4 Kenneth MUHIA 2012-12-14 17:03:53 UTC
Created attachment 663665 [details]
File: backtrace

Comment 5 Kenneth MUHIA 2012-12-14 17:03:55 UTC
Created attachment 663666 [details]
File: cgroup

Comment 6 Kenneth MUHIA 2012-12-14 17:03:58 UTC
Created attachment 663667 [details]
File: smolt_data

Comment 7 Kenneth MUHIA 2012-12-14 17:04:00 UTC
Created attachment 663668 [details]
File: executable

Comment 8 Kenneth MUHIA 2012-12-14 17:04:03 UTC
Created attachment 663669 [details]
File: maps

Comment 9 Kenneth MUHIA 2012-12-14 17:04:06 UTC
Created attachment 663670 [details]
File: dso_list

Comment 10 Kenneth MUHIA 2012-12-14 17:04:08 UTC
Created attachment 663671 [details]
File: proc_pid_status

Comment 11 Kenneth MUHIA 2012-12-14 17:04:11 UTC
Created attachment 663672 [details]
File: var_log_messages

Comment 12 Kenneth MUHIA 2012-12-14 17:04:13 UTC
Created attachment 663673 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 23:06:07 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 01:27:46 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.